﻿/* Breakpoint required to prevent inline min-height applied to channel-link-lists being applied to desktop SHP.
   Also for fixing issue with iPad portrait -> landscape orientation change with mobile nav visible.
 */
@media (min-width: 960px)  
{
	.channel-link-list ul { min-height: inherit !important;}
	
	#navigation_ccNavigationBar .subnav { max-height: inherit !important; }
}

/* Breakpoint....
	- duplicated in RedDot SHP instance 'Project Jackpot July 2013 Placeholder' to allow certain images to be content-managed
	- defined in story
	- has dependencies relying on this breakpoint in project-jackpot.DDMMYYYY.js
 */
@media (max-width: 959px)  
{
	/*****SHP Bill Checker*****/
	
	div#savingcampaignWrapper {height: 416px; padding: 0;background: #F5F5F5; box-shadow: 0px 7px 7px -5px #B0AFB1;}
    
	main-mobile-image-circle {display:none;}

	#main-mobile-image .image-wrapper {width: 90%; text-align:left; margin-left: 10%;}
	
    .new-image {top: 0; right:0; display: inline-block;width: 17%;max-width: 94px; position: absolute;}
                
    .title-text-image {margin: 4% auto 4%; width:78%;max-width: 484px;}
                
    .disc-image {margin: 0 auto;width:90%;max-width: 560px;}
    .disc-image-2 {display:none;}

    #savingcampaign-left { display:block; width: 100%; background-color: #562873; height: 120px;}

    #badge {display: none;}

    #bill-buster-form .controls {margin-bottom: 10px;}
                
    .bill-buster-text {}

    div#savingcampaign-right { padding: 1%; width: 98%;padding-top: 0; right: 0; }

    .site-logo { margin-left: -45px; }

    .quotesControlActive #tagline { font-size:1.9em; width: 305px; }
    .quotesControlActive #house-mainnav { bottom:-2px; }
                
    #tv-advert .tv-advert-image {display:none;}
    #tv-advert .tv-advert-image-mobile {display: block; width:100%;}
                
    #tv-advert {height: auto;}
    #tv-advert .advert-text {width: 98.2%; padding: 0px 0 20px 2%;height: auto;}
    #tv-advert .advert-text h3 {font: 900 3.5em 'Arial Black',Arial;width: 96%;}
    #tv-advert .advert-text p {font-size: 27px; width: 70%;margin-top: 10px;}
    #tv-advert .advert-text a {margin-top: 0;}	
	
	/****End of SHP Bill Checker****/	
	
	
	/**** Marketing campaign section ****/
	
	#marketing-campaign { height: auto; margin-bottom: 10px; }
	#marketing-campaign a { background-image: linear-gradient(to bottom, #99C75D 0px, #79B52A 100%); border-radius: 8px; clear: both; color: #FFFFFF; display: block; float: none; font-family: 'ProximaBold','Gotham Black',Helvetica,Arial,sans-serif; font-size: 24px; font-weight: bold; height: 25px; margin: 0 auto; padding-bottom: 4%; padding-top: 4%; text-align: center; text-decoration: none; width: 88%; top: 0px; }
	#marketing-campaign .marketing-campaign-image { display: none; }
    #marketing-campaign .marketing-campaign-image-mobile { display: block; width: 100%; }
	#marketing-campaign .marketing-campaign-text { width: 98.2%; padding: 0 0 20px 2%; height: auto; }
	#marketing-campaign .marketing-campaign-text h3 { display: none; }
	#marketing-campaign .marketing-campaign-text p { font-size: 16px; margin-top: 10px; line-height: 18px; }
	#marketing-campaign .marketing-campaign-text a { margin-top: 0; }
	
	/**** End of Marketing campaign section ****/
	
	
	
	/******** General *********/
	.msfg-container { width: auto; margin: 0 auto; min-width: 285px; }
	.full-no-advert { width: auto; }
	#project-jackpot { width: auto; padding: 0;margin: 0;height: auto;overflow: visible;}
	
	body { background: none;}
	
	#accountpanel { display: none; }
	/******** End of General *********/
	
	
	/******** CSS to handle transition from SHP showing motor quotes ********/
	
	.quotesControlActive #savingcampaign-quotescontrol { display: none; }
	div.quotesControlActive #savingcampaign-right { padding: 0; height: auto; background-color: transparent;}
	
	.quotesControlActive #headline { display: none; }
	
	.quotesControlActive #house-mainnav { width: auto; margin-top: 0; display: block;}
	.quotesControlActive #house-mainnav li { padding-bottom: 0px; }
	.quotesControlActive #house-mainnav a { height: 85px; width: 30%; background-position: 0 0; padding: 0;}
	.quotesControlActive #house-mainnav a strong { font-size: 0.8em; }
	
	.ie9 #house-mainnav a, .ie9 #house-mainnav a:hover, .ie9 #house-mainnav a.jshover,
	.ie9 .quotesControlActive #house-mainnav a,	.ie9 .quotesControlActive #house-mainnav a:hover, .ie9 #house-mainnav a.jshover
	{ background-image: none; background-color: #48A415; }
	/******** End of CSS to handle transition from SHP showing motor quotes ********/
	
	
	/******** Nav ********/
	#mobile-nav-button { display: block; }
	#mobile-nav-button p {
		background-image:-webkit-linear-gradient(top,rgba(255,255,255,.1) 0,rgba(255,255,255,0) 100%);
		background-image:-webkit-gradient(top,rgba(255,255,255,.1) 0,rgba(255,255,255,0) 100%);
		background-image:-moz-linear-gradient(top,rgba(255,255,255,.1) 0,rgba(255,255,255,0) 100%);
		background-image:-o-linear-gradient(top,rgba(255,255,255,.1) 0,rgba(255,255,255,0) 100%);
		background-image:-ms-linear-gradient(top,rgba(255,255,255,.1) 0,rgba(255,255,255,0) 100%);
		background-image: linear-gradient(top, rgba(255, 255, 255, .1) 0, rgba(255, 255, 255, 0) 100%);
		border: 1px solid #59287F;
		border-radius: 7px;
		box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
		display: block;
		left: 8px;
		padding: 9px 10px;
		position: absolute;
		top: 12px;
		width: auto;	
	}
	.ie9 #mobile-nav-button p { background-color: #6F3C97; }
	#mobile-nav-button p:hover { cursor: pointer; }
	#mobile-nav-button p a {
		background: url("/content-management/images/mobile-nav-button-icon.png") no-repeat scroll left center transparent;
		background-size: cover;
		display: block;
		position: relative;
		text-indent: -5000px;
		width: 20px;
		height: 14px;
		color: #0A8BDE;
		font-size: 1em;
		text-decoration: none;
		z-index: 3;
	}
	#mobile-nav-button p a:after { width: 100px; }
	#mobile-nav-button p a:hover,#mobile-nav-button p a:focus{ border:0 none; outline:0; text-decoration: none; }	
	
	#mainForm {
		-webkit-transition:left .4s linear;
		-moz-transition:left .4s linear;
		-o-transition:left .4s linear;
		transition:left .4s linear;
		left:0px;
		width:auto;
		margin:0;
		position:relative;
	}
	
	#navigation_ccNavigationBar {
		-webkit-transition:all .4s linear;
		-moz-transition:all .4s linear;
		-o-transition:all .4s linear;
		transition:all .4s linear;
		position:absolute;
		color:#FFF;
		border-radius:0;
		top:0;
		right:auto;
		left:-85%;
		border:0 none;
		margin:0;
		width:85%;
		float:none;
		padding:0;
		background-color:#333;
		display:block;
		height:100%;
		z-index: 2;
	}
	
	#navigationbar { width: 100%; margin: 0; }
	
	.navigationbar > li { width: 100%; }
	
	#navigation_ccNavigationBar .navigationbar-item {
		cursor:pointer;
		background:url(/content-management/images/mobile-nav-left-icon.png) no-repeat scroll 10px 16px #333;
		font-size:1.4em;
		border:1px solid #4C4C4C;
		border-width:1px 0;
		padding:10px 20px 10px 28px;
		width:auto;
		background-color: #333;
		margin: 0px;
		text-indent: 0;
		text-align: left;
		height: auto;
		text-transform: none;
	}
	
	#navigation_ccNavigationBar .navigationbar-item-nosubnav .navigationbar-item { background-image: none; }
	
	#navigation_ccNavigationBar .navigationbar-item.navigationbar-item-opened {
		background: url(/content-management/images/mobile-nav-down-icon.png) no-repeat scroll 10px 18px #333;
	}
	
	#navigation_ccNavigationBar .subnav {
		overflow-y:hidden;
		-webkit-transition:max-height .4s linear;
		-moz-transition:max-height .4s linear;		
		-o-transition:max-height .4s linear;
		transition:max-height .4s linear;
		box-shadow:inset 0 2px 4px rgba(0,0,0,.5);
		display:block !important;
		width:100%;
		padding-bottom:0;
		background-color: #222;
		background-image: none !important;
		position: static;
		max-height: 0; /* Resetting of this for '#navigation_ccNavigationBar .navigationbar-item-opened + .subnav' achieved through click handler
							in project-jackpot.js to improve animation */
	}
	
	#navigation_ccNavigationBar .navigationbar-item-opened + .subnav { height: auto; }
	
	#navigationbar .subnav-shadow { display: none; }
	
	#navigationbar li div.subnav div.subnav-inner div.subnav-column {
		float: none;
		display: block;
		margin: 0;
		padding: 0;
		height: auto;
		width: 100%;
		border-bottom: 1px solid #111111;
		border-top: 1px solid #2B2B2B;
	}
	
	#navigationbar li div.subnav div.subnav-inner { height: auto;padding: 0; }
	
	#navigationbar li div.subnav ul { margin: 0; }
	#navigationbar li div.subnav ul:last-child { padding-bottom: 10px; }
	#navigationbar li div.subnav ul.subnav-list-onecol { float: none; }
	#navigationbar li div.subnav ul.subnav-list-twocol li { float: none; }
	
	.subnav-subtitle { display: none; }
	
	#navigation_ccNavigationBar .subnav-title {
		background:transparent url(/content-management/images/mobile-nav-left-icon.png) 10px 16px no-repeat;
		padding:10px 10px 10px 30px;
		display:block;
		width:auto;
		float:none;
		color:#FFF;
		font-weight:700;
		font-size: 1.2em;
	}
	#navigation_ccNavigationBar .subnav > .subnav-title { background: url(/content-management/images/mobile-nav-down-icon.png) no-repeat scroll 10px 18px #333; }
	
	#navigation_ccNavigationBar .subnav li a {
		color:#FFF;
		font-weight:400 !important;
		font-size: 1.2em !important;
		padding:5px 0;
		display: block;
		background: none;
		padding-left: 30px;
		width: auto;
	}
	#navigation_ccNavigationBar .subnav li a:hover { text-decoration: underline;background: none; }
	/******** End of Nav ********/
	
	
	/******** Logo/Header *********/
	#msfgContainer div.header {
		display: block;
		margin: 0;
		width: 100%;
		background-repeat: repeat-x;
		background-position: center bottom;
		background-color: #652e90;
	}
	
	.site-logo { left: 50%; position: absolute; margin-top: 0; }
	#imgSiteLogo { display: none; }
	
	#lnkSiteLogo {
		position: absolute;
		background-position: center;
		background-repeat: no-repeat;
	}
	/******** End of Logo/Header *********/
	
	
	/******** Main Mobile Image *********/
	#main-mobile-image {
		width: 100%;
		background-position: right top;
		position: relative;
		display: inline-block;
	}
	
	#main-mobile-image-circle {display: block; background-position: center center; background-repeat: no-repeat; height: inherit; }
	/******** End of Main Mobile Image *********/
	
	
	/******** Channel Buttons CSS *********/
	
	.quotesControlActive div#savingcampaign-right { padding-top: 10px; right: 0; width: 100%; display: block;}
	#savingcampaign-right .tagline-copy, #tagline { display: none; }
	
	#house-mainnav span { display: none; }
	
	#house-mainnav { right: 0;}
	#house-mainnav li { float: left; margin-right: 6%; margin-bottom: 10px; }
	#house-mainnav li:nth-child(3n) { margin-right: 0; }
	#house-mainnav a {
		position: absolute;
		width: 30%;
		min-width: 101px;
		height: 85px;
		margin: 0;
		border-radius: 5px;
		background-color: #48A415;
		background: -moz-linear-gradient(top,#7DBE59 0,#48A415 99%);
		background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#48A415),color-stop(99%,#48A415));
		background: -webkit-linear-gradient(top,#7DBE59 0,#48A415 99%);
		background: -o-linear-gradient(top,#7DBE59 0,#48A415 99%);
		background: -ms-linear-gradient(top,#7DBE59 0,#48A415 99%);
		background: linear-gradient(to bottom,#7DBE59 0,#48A415 99%);
		padding: 0;
		display: table;
		border: none;
		box-shadow: none;
	}
	#house-mainnav a:hover {
		text-shadow: none;
		font-weight: inherit;
		background-color: #48A415;
		background: -moz-linear-gradient(top,#7DBE59 0,#48A415 99%);
		background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#48A415),color-stop(99%,#48A415));
		background: -webkit-linear-gradient(top,#7DBE59 0,#48A415 99%);
		background: -o-linear-gradient(top,#7DBE59 0,#48A415 99%);
		background: -ms-linear-gradient(top,#7DBE59 0,#48A415 99%);
		background: linear-gradient(to bottom,#7DBE59 0,#48A415 99%);
	}
	#house-mainnav a:active span, #house-mainnav a:focus span {top: 0;}
	#house-mainnav a:active, #house-mainnav a:focus, #house-mainnav a.jshover {
		border: none;
		padding: 0;
		margin-top: 0;
		background-color: #48A415;
		background: -moz-linear-gradient(top,#7DBE59 0,#48A415 99%);
		background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#48A415),color-stop(99%,#48A415));
		background: -webkit-linear-gradient(top,#7DBE59 0,#48A415 99%);
		background: -o-linear-gradient(top,#7DBE59 0,#48A415 99%);
		background: -ms-linear-gradient(top,#7DBE59 0,#48A415 99%);
		background: linear-gradient(to bottom,#7DBE59 0,#48A415 99%);
	}
	#house-mainnav-car-insurance { top: 0; left: 0;}
	#house-mainnav-home-insurance { top: 0; left: 70%;}
	#house-mainnav-credit-cards { top: 95px; left: 35%;}
	#house-mainnav-gas-and-electricity { top: 95px; left: 0;}
	#house-mainnav-loans { top: 190px; left: 0;}
	#house-mainnav-savings { top: 95px; left: 70%;}
	#house-mainnav-holidays { top: 190px; left: 70%;}
	#house-mainnav-travel-insurance { top: 0; left: 35%;}
	#house-mainnav #house-mainnav-mortgages { display: table; top: 190px; left: 35%;}
	#house-mainnav a#house-mainnav-tv-advert {display: none;}
	#house-mainnav a strong {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		font-size: 0.8em;
		font-family: 'ProximaBold','Gotham Black',Helvetica,Arial,sans-serif;
		padding: 0 5px;
	}
	/******** End of Channel Buttons CSS *********/
	
	
	/******** Tabbed Content CSS *********/
	#project-jackpot-tabs { float: none; width:auto;}
	 
	#project-jackpot-tabs .tab-container { position: static; width: auto;display: block;height: auto; background-image: none; padding: 0px; border: none; }
    
    #project-jackpot-tabs .tab-container > a { width: auto; height: auto; display: block; }
    
    .content-default { margin: 0px; }
    
    .tab-container { margin-right: 0px; }
    
	#project-jackpot-tabs .tab-container > a:link, 
	#project-jackpot-tabs .tab-container > a:visited,
	#project-jackpot-tabs .tab-container.selected-tab > a {
		line-height: 30px;
		background: none;
		color: black;
		background-color: #f7f7f7;
		border-bottom: 1px solid #dedede;
		padding: 10px;
		padding-left: 40px;
		background-image: url(/content-management/images/plus.png);
		background-repeat: no-repeat;
		background-position: 10px center;
		background-size: 22px;
		font-size: 1.3em;
	}

	#project-jackpot-tabs .tab-container.MobileisActive > a { background-image: url(/content-management/images/minus.png); background-color: #666666; color: white; }	
	#project-jackpot-tabs .tab-container-page {
		float: none;
		margin: 0;
		background-color: transparent;
		min-height: 0;
		max-height: 0;
		padding: 0 10px;
		border: 0;
		border-radius: 0;
		width: auto;
		overflow: hidden;
		display: block !important;
		-webkit-transform:translate3d(0, 0, 0);
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	#project-jackpot-tabs .MobileisActive .tab-container-page {
		max-height: 2500px;
		padding: 10px;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
		background-color: white;
	}		
	
	#footer-links-wraper { width: 100%;	}	
	.channel-link-list ul { width: 33%; }
	.channel-link-list ul li { margin-bottom: 12px; }
	.channel-link-list ul li a { font-size: 1.2em; }
	
	.tab-container-page #latestContent, .tab-container-page #mostPopular { padding-bottom: 35px;}
	.tab-container-page #editorschoice,	.tab-container .tab-container-page .customer-commitment { padding-bottom: 0px;}
	.tab-container-page #latestContent, .tab-container-page #mostPopular, .tab-container-page #editorschoice { border: none; padding-left: 0; margin: 0; }
	.tab-container-page #latestContent, .tab-container-page #mostPopular, .tab-container-page #editorschoice,
	.tab-container .tab-container-page .customer-commitment,
	#container-seo-content .whats-new-item 
	{ width: 48%; }
	.tab-container .tab-container-page .tab-container-column { padding: 0 10px 15px 0; }
	.tab-container .tab-container-page .tab-container-column .tab-container-column-values { margin: 0;width: 100%; }
	.tab-container .tab-container-page .tab-container-column .tab-container-column-values p { font-size: 1.25em; margin: 20px 0px; }
	.tab-container .tab-container-page .tab-container-column .tab-container-column-values a { font-size: 1.2em; }
	.tab-container .tab-container-page .tab-container-column .tab-container-column-values ul { min-height: inherit; }
	.tab-container .tab-container-page .tab-container-column .tab-container-column-values ul li.news p { font-size: 1.2em; }
	.tab-container .tab-container-page .tab-container-column .tab-container-column-values ul li.news a { font-size: 1.2em; }
	.tab-container .tab-container-page .customer-commitment { margin: 0;background: none; }
	.tab-container .tab-container-page .customer-commitment h3 { margin-top: 0;text-align: left;}
	.tab-container .tab-container-page .customer-commitment ul li { width: 90%;min-height: 17px;font-size: 1.2em; margin: 10px 0;}
	
	.MobileisActive .tab-container-page .whats-new-item {
		display:inline-block; 
		clear:none; 
		overflow:hidden;
		padding-top:15px;
		border: none;
		margin: 0;
		padding: 0 10px 20px 0;
	}
	
	.MobileisActive .tab-container-page .whats-new-item-left { padding-left:0px; }
	.MobileisActive .tab-container-page .whats-new-item-right { padding-right:0px; }
	.MobileisActive .tab-container-page .whats-new-header { font-size:1.3em; padding:5px 0 5px; }
	.MobileisActive .tab-container-page .whats-new-text { padding:8px 0;min-height: 0;line-height:normal;font-size: 1.25em;}
	.MobileisActive .tab-container-page .whats-new-btn-container a { color:#339BE5; text-decoration: underline; line-height:20px;font-size: 1.2em;}
	/******** End of Tabbed Content CSS *********/
	
	
	/******** Legal Text CSS *********/
	.full-no-advert p.disclaimer { margin: 15px 10px 0; padding: 0; }
	.full-no-advert p.disclaimer-desktop { display: none; }
	.full-no-advert p.disclaimer-mobile { display: block; }
	/******** End of Legal Text CSS *********/
	
	
	/***** Footer CSS ********/
	#msfgContainer div.footer { margin: 0; width: auto; padding: 0; background: #f7f7f7; border-top: 1px solid #dedede; }
	
	div.footer ul.navigationbar-footer {
		width: auto;
		background: none;
		height: auto;
		margin: 0 10px;
		padding: 10px;
		list-style-type: none;
		padding:15px 0;
		border: 0;
		text-align: left;
		float: left;
	}
	div.footer ul.navigationbar-footer li a {
		font-weight: normal;
		display: inline-block;
		margin: 10px 0;
		line-height: 14px;
		text-decoration: none;
		color: #666666;
		padding-left: 15px;
		font-size: 1em;
		background: url(/content-management/images/chevron-grey@2x.png) center left no-repeat;
		background-size: 7px 11px;
	}
	div.footer ul.navigationbar-footer li { width: 49%; float: left; color: transparent; }
	div.footer ul.navigationbar-footer li a:hover { border: 0; }
    
    div.footer .msfg-footer-fsa,
    div.footer .msfg-footer-copyright { width: auto; color: #666666; padding: 10px; background-color: #f5f5f5; text-align: left; }
    /***** End of Footer CSS ********/
    
    /***** Start of Incentives CSS ********/
    .eligible-advert {
    	background-image: url('/content-management/images/desktop_shp_tablet.png');
    	margin: 0 auto;
    	width: 100%;
    	height: 63px;
    	background-position: left center;
    	border-bottom: 2px solid #562873;
    }
    
	.eligible-advert a { height: 63px; }
	.eligible-advert.desktop { display: none; }
	.eligible-advert.mobile { display: block; }
	/***** End of Incentives CSS ********/
}

/* Breakpoint....
	- part taken from MSM 2.0 nav implementation
	- part driven by tab content
 */
/* Blank comment below is a hack to prevent the YUI Compressor tool removing the space between the 'and' 
   and the second condition, and breaking this media rule */
@media (min-width: 750px) and/*! */(max-width: 959px)
{
	/***** Nav ********/
	#mobile-nav-button p { padding: 9px 105px 9px 6px; }
	
	#mobile-nav-button p a:after {
		content:'Explore';
		text-indent:0;
		display:block;
		position:absolute;
		font:700 1.22em Arial;
		color:#FFF;
		height:15px;
		left:-5px;
		padding:7px 0 13px 32px;
		top:-9px;
		width: 100px;
	}
	/***** End of Nav ********/
	
	/******** Tabbed Content CSS *********/
	.channel-link-list ul { width: 20%; }
	
	.MobileisActive .tab-container-page .whats-new-item	{ padding-bottom: 35px; }
	.MobileisActive .tab-container-page .whats-new-text { min-height:0; }
	/******** End of Tabbed Content CSS *********/
}

/* Breakpoint....
	- driven by stakeholder requirement to have different nav bar width on tablet vs mobile, and set to apply to Android tablets also 
	- effectively duplicated in RedDot SHP instance 'Project Jackpot July 2013 Placeholder' to allow certain settings to be content managed
	- has dependencies relying on this lower breakpoint in project-jackpot.DDMMYYYY.js */
/* Blank comment below is a hack to prevent the YUI Compressor tool removing the space between the 'and' 
   and the second condition, and breaking this media rule */
@media (min-width: 600px) and/*! */(max-width: 959px)
{
	/***** Nav ********/
	#navigation_ccNavigationBar { left: -50%; width: 50%; } /* Note that any changes to this (or the breakpoint at which it takes effect) 
																will need to tie out with the left value setting for '#mainForm' in the 
																displayMobileNav() function in project-jackpot.DDMMYYYY.js */
	/***** End of Nav ********/
}


@media (max-width: 600px)
{
	/*****SHP Bill Checker*****/
	
	div#savingcampaignWrapper { height: 430px; }
    
    #savingcampaign-left {height: 140px;}
            	
    .new-image {width: 17%;}
            	
    .title-text-image {margin-bottom: 15px; width:85%;}                
            	
    #bill-buster-form {padding-top: 10px; padding-left: 0;}
    .bill-buster-text {margin-bottom: 10px; margin-left: 10px; margin-right: 10px; width: 95%}
                             
    #bill-buster-form .controls {margin-bottom: 10px; width: 100%; text-align: center;}
    #bill-buster-form .controls #postcodefield {height: 46px;display:inline-block; float:none;margin-right: 0;vertical-align: top;margin-bottom: 0; width: 180px;}
    #bill-buster-form .controls .button {display:inline-block; float:none;}
                
                
    #bill-buster-form a {float: none; display: none; text-align: center; width: 110px; margin: 10px auto;}
                
                
    #tv-advert .advert-text h3 {font: 900 2em 'Arial Black',Arial;}
    #tv-advert .advert-text p {font-size: 17px;}
    #tv-advert .advert-text a {width: 76px;height: 69px;background-size:100%;}
	
	/*****End of SHP Bill Checker*****/
}


/* Breakpoint driven by content */
@media (max-width: 630px) 
{
	/******** Tabbed Content CSS *********/
	.channel-link-list ul { width: 100%;min-height: inherit !important;}
	/******** End of Tabbed Content CSS *********/
}

/* Breakpoint driven by content */
@media (max-width: 540px) 
{
	/******** Tabbed Content CSS *********/
	.tab-container .channel-link-list ul li.link { height: 35px; }
	
	.tab-container-page #latestContent, .tab-container-page #mostPopular, .tab-container-page #editorschoice,
	.tab-container .tab-container-page .customer-commitment,
	#container-seo-content .whats-new-item
	{ width: 100%;min-height: inherit;}
	.tab-container-page #latestContent, .tab-container-page #mostPopular, .tab-container-page #editorschoice,
	.MobileisActive .tab-container-page .whats-new-item
	{ padding-bottom: 35px;}
	.MobileisActive .tab-container-page .whats-new-text { min-height:0; }
	/******** End of Tabbed Content CSS *********/
	
	/***** Start of Incentives CSS ********/
	.eligible-advert { background-image: url('/content-management/images/desktop_shp_mobile.png'); }
	/***** End of Incentives CSS ********/
}
	
@media (max-width: 360px) 
{
	/******** Channel Buttons CSS *********/
	#house-mainnav a { min-width: 91px; }
	#house-mainnav a strong, .quotesControlActive #house-mainnav a strong { font-size: 0.7em; }
	/******** End of Channel Buttons CSS *********/
	
	/******** Tabbed Content CSS *********/
	#project-jackpot-tabs .tab-container > a:link,
	#project-jackpot-tabs .tab-container > a:visited,
	#project-jackpot-tabs .tab-container.selected-tab > a {
		font-size: 1.1em;
	}
	/******** End of Tabbed Content CSS *********/
	
	
	/*****Snoop Advert*****/
	
	#tv-advert .advert-text h3 {font: 900 1.7em 'Arial Black',Arial;}
    #tv-advert .advert-text p {font-size: 13px;}
    #tv-advert .advert-text a {width: 65px;height: 59px;background-size:100%;margin-left:15px;}
	
	/*****End of Snoop Advert*****/
	
}